.lds-dual-ring {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 12rem;
  height: 120px;
}

.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 110px;
  height: 110px;
  margin: 8px;
  border-radius: 50%;
  border: 8px solid #000000;
  border-color: #000000 transparent #000000 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.w-4r {
  width: 4rem;
}

td.mat-cell {
  padding: 10px!important;
}

th.mat-header-cell {
  padding: 10px!important;
}

.content-wrapper {
  width: 75%;
  margin: auto;
  margin-bottom: 3rem;
}

.table-container {
  overflow-x: auto;
  white-space: nowrap;
}

.create-button {
  background: #0d86cc;
  color: white;
  width: 100%;
  font-size: 1.2rem;
  height: 2.5rem;
}

.input-err-text {
  width: 100%;
  font-size: 80%;
  color: #d42e26;
}

.btn-delete {
  color: #d42e26;
}

.btn-add {
  color: #0d86cc;
}

label {
  font-weight: 300;
  font-size: 1rem;
  margin-top: .5rem;
}

.avatar {
  height: 2rem;
  border-radius: 1rem;
  margin-right: 1.5rem;
}

.separator {
  height: 2px;
  margin: auto;
  width: 90%;
  background: #38383824;
  margin-top: 1rem;
  margin-bottom: 2rem;
}

button:focus {
  outline: none;
  box-shadow: none;
}

@media screen and (max-width: 400px) {
  .mobile-btn-row {
    flex-direction: column-reverse;
    align-items: end;
  }
}